Bug 520115 - broken green screen
Summary: broken green screen
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cheese
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-28 13:18 UTC by Alexey Kuznetsov
Modified: 2009-09-19 00:15 UTC (History)
2 users (show)

Fixed In Version: 1.3-2.fc10
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-19 00:09:29 UTC


Attachments (Terms of Use)
green (251.61 KB, image/png)
2009-08-28 13:18 UTC, Alexey Kuznetsov
no flags Details
skype (86.55 KB, image/png)
2009-08-28 13:18 UTC, Alexey Kuznetsov
no flags Details
dmesg (41.09 KB, application/octet-stream)
2009-08-28 13:19 UTC, Alexey Kuznetsov
no flags Details

Description Alexey Kuznetsov 2009-08-28 13:18:23 UTC
Created attachment 359057 [details]
green

cheese show mirrored green screen. skype works fine.

Comment 1 Alexey Kuznetsov 2009-08-28 13:18:48 UTC
Created attachment 359058 [details]
skype

Comment 2 Alexey Kuznetsov 2009-08-28 13:19:07 UTC
Created attachment 359059 [details]
dmesg

Comment 3 Hans de Goede 2009-08-28 14:07:29 UTC
Hmm,

Can you do:
yum update --enablerepo=updates-testing libv4l

And after that try again ?

Comment 4 Alexey Kuznetsov 2009-08-28 14:18:48 UTC
yep. color fixed.

but image still mirrored. probably skype does it by self.

Comment 5 Hans de Goede 2009-08-28 14:22:54 UTC
Good, try holding up a sign with hello written on it with LARGE letters, and run cheese, you should be able to read it without issues (camera != mirror). Depending on the outcome either we blame skype or we need to dig a little deeper :)

Comment 6 Alexey Kuznetsov 2009-08-28 14:28:04 UTC
i did it already. i can read text in normal dirrection, when i put it to camera;

cheese has right mirror algorithm.

Comment 7 Hans de Goede 2009-08-28 14:32:08 UTC
(In reply to comment #6)
> i did it already. i can read text in normal dirrection, when i put it to
> camera;
> 
> cheese has right mirror algorithm.  

Ok, so to be clear you can read the text normally in cheese, when you apply
the mirror effect, or with cheese's standard settings ?

Regards,

Hans

Comment 8 Alexey Kuznetsov 2009-08-28 14:36:59 UTC
sorry for my english.

cheese works just fine. when i run it i can see my face and read text correctly without any additional effect enabled.

Comment 9 Fedora Update System 2009-09-01 08:19:31 UTC
v4l2ucp-1.3-2.fc11,libv4l-0.6.1-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/v4l2ucp-1.3-2.fc11,libv4l-0.6.1-1.fc11

Comment 10 Fedora Update System 2009-09-01 08:21:03 UTC
v4l2ucp-1.3-2.fc10,libv4l-0.6.1-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/v4l2ucp-1.3-2.fc10,libv4l-0.6.1-1.fc10

Comment 11 Fedora Update System 2009-09-01 18:04:43 UTC
v4l2ucp-1.3-2.fc10, libv4l-0.6.1-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update v4l2ucp libv4l'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-9209

Comment 12 Fedora Update System 2009-09-01 18:05:20 UTC
v4l2ucp-1.3-2.fc11, libv4l-0.6.1-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update v4l2ucp libv4l'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-9215

Comment 13 Fedora Update System 2009-09-19 00:09:15 UTC
v4l2ucp-1.3-2.fc11, libv4l-0.6.1-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2009-09-19 00:15:37 UTC
v4l2ucp-1.3-2.fc10, libv4l-0.6.1-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.